* {
    margin: 0 auto;
    font-family: 'Ubuntu', sans-serif;
}

.background-wrapper {
    background: url("../img/Background-journey.png");
    background-size: cover;
    height: 100vh;
    overflow-y: scroll;
}

.header-container {
    width: 1208px;
    margin: 0 auto;
}

.header-area {
    padding: 13px 0;
    background: rgba(0, 0, 0, 0.4);
}

.logo-title-linc {
    float: left;
    display: block;
}

.logo-title {
    text-transform: uppercase;
    padding: 5px;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    color: #FFFFFF;
}

.logo-title:hover {
    color: #3CB878;
}

.some-elements-wrapper {
    float: right;
}

.header-icons {
    display: inline-block;
    float: left;
}

.header-icons::after {
    content: '';
    display: inline-block;
    margin: 0 25px;
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9);
}

.header-sprite-linc {
    display: inline-block;
    width: 21px;
    margin-right: 25px;
}

.sprite {
    background-image: url("../img/spritesheet.png");
    background-repeat: no-repeat;
    display: inline-block;
}

.sprite-calendar-alt-regular {
    width: 21px;
    height: 24px;
    background-position: -25px -25px;
}

.sprite-compass-regular {
    width: 23px;
    height: 24px;
    background-position: -96px -25px;
}

.sprite-envelope-open-regular {
    width: 23px;
    height: 23px;
    background-position: -169px -25px;
}

.sprite:hover {
    background-image: url("../img/spritesheet-hover.png");
    background-repeat: no-repeat;
    display: block;
}

.header-text {
    float: right;
    margin-top: 3px;
    padding: 5px;
    font-size: 14px;
    color: #FFFFFF;
}

.header-text-linc {
    color: #FFFFFF;
}

.header-text-linc:hover {
    color: #3CB878;
}

.forma {
    margin: 0 auto;
    padding: 30px 0 37px 0;
    width: 445px;
    transform: translateY(calc((100vh - 56px - 517px) / 2));
    background-color: #FFFFFF;
    border: #FFFFFF;
}

.some-wrapper {
    display: inline-block;
    width: 445px;
    padding: 7px 0;
    margin-bottom: 15px;
}

.Sign-Up::before {
    content: '';
    display: inline-block;
    padding: 9px 9px;
    margin-right: 43px;
    background-color: #3CB878;
}

.Sign-Up {
    float: left;
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: #434343;
}

.Log-In {
    float: right;
    display: block;
    padding:  5px;
    margin-right: 60px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #3CB878;

}

.Log-In:hover {
    text-decoration: underline;
    color: #3CB878;
}

.form-container {
    width: 330px;
    margin: 0 auto;
}


.form-link {
    display: inline-block;
    border-radius: 3px;
    background: #305DB8;
}

.form-link:nth-of-type(2n) {
    background: #DF4A32;
    margin-left: 4px;
}

.facebook-img {
    float: left;
    display: block;
    padding:  9px 15px;
}

.facebook-text::before {
    content: '';
    display: inline;
    padding:  7px;
    border-left: 1px solid #0A162F;
    opacity: 0.1;
}

.facebook-text {
    float: right;
    padding:  13px 21px 14px 11px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #FFFFFF;
}

.google-img {
    float: left;
    display: block;
    padding:  12px 7px 11px 12px;
}

.google-text::before {
    content: '';
    display: inline;
    padding:  7px;
    border-left: 1px solid #2B0D09;
    opacity: 0.1;
}

.google-text {
    float: right;
    padding:  14px 44px 13px 0;
    font-size: 16px;
    color: #FFFFFF;
}

.or-text::before {
    content: '';
    display: inline-block;
    width: 152px;
    border-top: 1px solid #F2F2F2;;
    margin: 2px 4px 2px 0;
}

.or-text {
    display: inline-block;
    margin-top: 31px;
    text-align: center;
    font-size: 14px;
    color: #848484;
}

.or-text::after {
    content: '';
    display: inline-block;
    width: 152px;
    border-top: 1px solid #F2F2F2;;
    margin: 2px 0 2px 4px;
}

.input-area {
    display: block;
    margin-top: 11px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}

.fieldset .input-area:last-of-type {
    border: none;
}

.placeholder {
    padding:  13px 94px 13px 20px;
    font-size: 14px;
    color: #BEBEBE;
}

.placeholder:focus {
    background: #FFFFFF;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    font-size: 14px;
    color: black;
}

.checkbox-text{
    display: inline-block;
    margin-left: 11px;
    font-size: 14px;
    color: #434343;
}

.checkbox-linc {
    color: #3CB878;
}

.checkbox-linc:hover {
    text-decoration: underline;
}

.button {
    display: block;
    padding:  13px 109px;
    margin-top: 20px;
    font-size: 16px;
    color: #FFFFFF;
    background: #3CB878;
    border-radius: 4px;
}

.clearfix::after {
    content: '';
    display: block;
    clear: both;
}

